#scroller-header a {
	color:#666666;
	width: 80px;
	margin-right: 15px;
	padding-bottom: 3px;
	margin-top: 5px;
	text-decoration: none;
}

#scroller-header a:hover {
	color:#000000;
	width: 80px;
	margin-right: 15px;
	padding-bottom: 3px;
	margin-top: 5px;
	text-decoration: none;
}

a.selected {
	color:#FF0000 !important;
	width: 80px;
	margin-right: 15px;
	padding-bottom: 3px;
	margin-top: 5px;
	text-decoration: none;
}

#scroller-header {
	width:200px;
	height: 39px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-image: url(../images/box_1.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 12px;
	line-height: 25px;
	font-weight: bold;
}

#scroller-body {
	width:200px;
	padding-bottom:30px;
	background-image: url(../images/box_2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#mask {
	width:180px;
	overflow:hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 15px;
}

#panel {
	width: 180px;
}

#panel div {
float:left;

}

/* Extra styling for each panel*/

#panel ul {
list-style:none;
margin:0 5px;
padding:0;
}

	#panel ul li {
	border-bottom:1px dotted #ccc;
	font-family: Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	vertical-align: text-bottom;
	display: block;
	margin-bottom: 5px;
	height: 23px;
	line-height: 20px;
	}
#panel ul li a {
	border-bottom:1px dotted #ccc;
	font-family: Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	vertical-align: text-bottom;
	display: block;
	margin-bottom: 5px;
	height: 23px;
	color: #000000;
}
#panel ul li a:hover {
	border-bottom:1px dotted #ccc;
	font-family: Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	vertical-align: text-bottom;
	display: block;
	margin-bottom: 5px;
	height: 23px;
	color: #FF0000;
	background-color: #F2F2F2;
}

#panel-1 {
	width: 180px;
	padding-bottom: 10px;
}

#panel-2 {
}

#panel-3 {
}
#panel ul li.last {
	border-bottom:1px dotted #ccc;
	font-family: Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	vertical-align: text-bottom;
	display: block;
	margin-bottom: 5px;
	height: 23px;
}
